import { types } from '../actions/actionTypes';

const initialState = {
  empTermsData: {},
};

export const empReducer = (state = initialState, action) => {
  switch (action.type) {
    case types.GET_SHOPTIME_TERMS:
      return {
        ...state,
        empTermsData: action.payload,
      };

    default:
      return state;
  }
};
